Subject: FIJI:

From: SIU Weather Processor <[email-masked]>
Date: Fri, 07 Jan 2005 08:34:36 -0600

WTPS11 NFFN 071200

PART 02

AT 36 HRS VALID AT 090000 UTC 19.0S 158.9E MOV WSW AT 5 KT WITH 60 KT
CLOSE TO CENTRE

AT 48 HRS VALID AT 091200 UTC 19.2S 157.9E MOV WSW AT 5 KT WITH 60 KT
CLOSE TO CENTRE

THE NEXT TROPICAL DISTURBANCE ADVISORY ON KERRY WILL BE ISSUED AROUND
072000 UTC.

END PART 02 OF 02

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.